Bug 731386 - nscd: missing man page and /usr/share/doc/nscd-* docs
Summary: nscd: missing man page and /usr/share/doc/nscd-* docs
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: glibc
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andreas Schwab
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-17 13:44 UTC by Need Real Name
Modified: 2016-11-24 16:00 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-18 18:07:18 UTC


Attachments (Terms of Use)

Description Need Real Name 2011-08-17 13:44:50 UTC
Description of problem:
No documentation in nscd.

Version-Release number of selected component (if applicable):
nscd-2.14-5.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Andreas Schwab 2011-08-17 14:11:21 UTC
In man-pages.

Comment 2 Need Real Name 2011-08-18 16:39:07 UTC
(In reply to comment #1)
> In man-pages.

What does this mean?

There are no man pages, look:

$ man nscd
No manual entry for nscd

There is no documentation, look:

$ rpm -qd nscd
$

Comment 3 Jakub Jelinek 2011-08-18 17:39:05 UTC
That means

rpm -qf /usr/share/man/man8/nscd.8.gz
man-pages-3.32-8.fc15.noarch

Similarly for nscd.conf(5) man page.

Comment 4 Need Real Name 2011-08-18 17:56:42 UTC
Are you saying this is fixed in Fedora 16?

Because in Fedora 15 there is no man page:

$ rpm -qa|grep nscd
nscd-2.14-4.x86_64

$ find /usr/share/man/ | grep nscd
$

Comment 5 Jakub Jelinek 2011-08-18 18:07:18 UTC
No, it has been in man-pages for years.  If you don't have any nscd man pages, you probably haven't installed man-pages package.  man-pages is in the default installations, though nscd (nor glibc) for obvious reasons doesn't require it.
Please stop reopening this.


Note You need to log in before you can comment on or make changes to this bug.